| createConsole | POST /restapi/v2.1/accounts/{accountId}/views/console Returns a URL to the Docusign eSignature web application. |
| createCorrect | POST /restapi/v2.1/accounts/{accountId}/envelopes/{envelopeId}/views/correct Returns a URL to the envelope correction UI. Use after an envelope has been sent. |
| createEdit | POST /restapi/v2.1/accounts/{accountId}/envelopes/{envelopeId}/views/edit Returns a URL to the edit view UI. Use before an envelope has been sent. |
| createRecipient | POST /restapi/v2.1/accounts/{accountId}/envelopes/{envelopeId}/views/recipient Returns a URL to the recipient view UI. For signer recipients, returns the embedded signing view. Can also be used for other recipient types. |
| createSender | POST /restapi/v2.1/accounts/{accountId}/envelopes/{envelopeId}/views/sender Returns a URL to the sender view UI. Used before an envelope has been sent. |
| createSharedRecipient | POST /restapi/v2.1/accounts/{accountId}/envelopes/{envelopeId}/views/shared Returns a URL to the shared recipient view UI for an envelope. |
| deleteEnvelopeCorrectView | DEL /restapi/v2.1/accounts/{accountId}/envelopes/{envelopeId}/views/correct Revokes the correction view URL to the Envelope UI. |